#contact {
  display: flex;
  flex: 1;
  gap: 40px 100px;
  justify-content: space-between;
  max-width: 1130px;
  padding: 100px 15px 100px 15px;
  width: 100%;
  @media (max-width: 800px) {
    flex-wrap: wrap;
  }
}
#contact-image-bottom {
  background-image: url('/img/desk.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: calc(100vw * 0.2);
  max-height: 300px;
  min-height: 200px;
  position: relative;
  width: 100%;
  &::before {
    content: '';
    background-color: var(--colorBlue);
    /* height: 100%; */
    inset: 0;
    opacity: 0.5;
    position: absolute;
    /* width: 100%; */
  }
}
